Package module-build-service-copr

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See module-build-service-copr in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-module-build-service-copr-0.4-4.fc29
    • × python(abi) = 2.7
  • python3-module-build-service-copr-0.4-4.fc29
    • python(abi) = 3.7

Maintainers